ubuntu-sso-login crashed with DBusException in __new__(): org.freedesktop.DBus.Error.NoServer: Failed to connect to socket /tmp/dbus-zPW5jjeWfI: Connection refused

Bug #711413 reported by Randy on 2011-02-01
758
This bug affects 132 people
Affects Status Importance Assigned to Milestone
Ubuntu Single Sign On Client
Status tracked in Trunk
Stable-3-0
High
Unassigned
Stable-4-0
High
Unassigned
Trunk
High
dobey
ubuntu-sso-client (Ubuntu)
High
dobey
Precise
High
dobey
Quantal
High
dobey

Bug Description

This bug reports serves as a master bug report for the issues caused by Ubuntu SSO Client not being able to contact the DBus server.

The bug report window appears in the next session, however the actual crash happened right at the end of the previous one.

dbus-daemon quits before ubuntuone-syncdaemon which tries to contact the terminated process and crashes.

ProblemType: Crash
DistroRelease: Ubuntu 11.04
Package: ubuntu-sso-client 1.1.10-0ubuntu1
ProcVersionSignature: Ubuntu 2.6.38-1.28-generic 2.6.38-rc2
Uname: Linux 2.6.38-1-generic i686
NonfreeKernelModules: wl
Architecture: i386
CheckboxSubmission: 0a49d73abae75ca123e40e2f3636636a
CheckboxSystem: d00f84de8a555815fa1c4660280da308
Date: Tue Feb 1 12:44:10 2011
ExecutablePath: /usr/lib/ubuntu-sso-client/ubuntu-sso-login
InterpreterPath: /usr/bin/python2.7
PackageArchitecture: all
ProcCmdline: /usr/bin/python /usr/lib/ubuntu-sso-client/ubuntu-sso-login
ProcEnviron:
 SHELL=/bin/bash
 LC_MESSAGES=en_US.utf8
 LANGUAGE=en_US:en
 LANG=en_US.UTF-8
PythonArgs: ['/usr/lib/ubuntu-sso-client/ubuntu-sso-login']
SourcePackage: ubuntu-sso-client
Title: ubuntu-sso-login crashed with DBusException in __new__(): org.freedesktop.DBus.Error.NoServer: Failed to connect to socket /tmp/dbus-zPW5jjeWfI: Connection refused
UserGroups: adm admin audio cdrom dialout dip fax floppy fuse lpadmin netdev plugdev sambashare tape video

Related branches

Randy (kg4nai) wrote :

This crash has the same stack trace characteristics as bug #631865. However, the latter was already fixed in an earlier package version than the one in this report. This might be a regression or because the problem is in a dependent package.

tags: removed: need-duplicate-check
tags: added: regression-retracer
visibility: private → public
tags: added: bugpattern-needed
Sebastien Bacher (seb128) wrote :

the duplicates seem to indicate it could crash on logout and the user get prompted by apport on next login, you might just want to catch the exception and ignore it to avoid apport spamming

Roman Yepishev (rye) on 2011-04-12
tags: removed: bugpattern-needed
description: updated
Lars Kumbier (derlars) wrote :

$ ps uxe | grep [u]buntuone-client
lars 2244 0.2 1.2 297132 48672 ? Sl 08:44 0:05 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-pH89sI51b6,guid=65410e886d590563420946aa00000057 XDG_SESSION_COOKIE=e965633b7367e39b10503e2c0000000b-1302677070.404330-1768592051 DISPLAY=:0 DEFAULTS_PATH=/usr/share/gconf/gnome-shell.default.path DESKTOP_SESSION=gnome-shell SESSION_MANAGER=local/night:@/tmp/.ICE-unix/2008,unix/night:/tmp/.ICE-unix/2008 SSH_AUTH_SOCK=/tmp/keyring-NhF3Hz/ssh PATH=/usr/local/bin:/usr/bin:/bin WINDOWPATH=8 GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=gnome-shell USERNAME=lars GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/gnome-shell:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=de_DE:en GPG_AGENT_INFO=/tmp/keyring-NhF3Hz/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pH89sI51b6,guid=65410e886d590563420946aa00000057 SSH_AGENT_PID=2045 XAUTHORITY=/var/run/gdm/auth-for-lars-AOrj23/database USER=lars MANDATORY_PATH=/usr/share/gconf/gnome-shell.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=1989 PWD=/home/lars GDM_LANG=de_DE.utf8 LANG=de_DE.utf8 GNOME_KEYRING_CONTROL=/tmp/keyring-NhF3Hz XDG_CONFIG_DIRS=/etc/xdg/xdg-gnome-shell:/etc/xdg HOME=/home/lars LOGNAME=lars
lars 2303 0.0 0.7 228032 31496 ? S 08:44 0:00 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-login SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-pH89sI51b6,guid=65410e886d590563420946aa00000057 XDG_SESSION_COOKIE=e965633b7367e39b10503e2c0000000b-1302677070.404330-1768592051 DISPLAY=:0 DEFAULTS_PATH=/usr/share/gconf/gnome-shell.default.path DESKTOP_SESSION=gnome-shell SESSION_MANAGER=local/night:@/tmp/.ICE-unix/2008,unix/night:/tmp/.ICE-unix/2008 SSH_AUTH_SOCK=/tmp/keyring-NhF3Hz/ssh PATH=/usr/local/bin:/usr/bin:/bin WINDOWPATH=8 GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=gnome-shell USERNAME=lars GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/gnome-shell:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=de_DE:en GPG_AGENT_INFO=/tmp/keyring-NhF3Hz/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pH89sI51b6,guid=65410e886d590563420946aa00000057 SSH_AGENT_PID=2045 XAUTHORITY=/var/run/gdm/auth-for-lars-AOrj23/database USER=lars MANDATORY_PATH=/usr/share/gconf/gnome-shell.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=1989 PWD=/home/lars GDM_LANG=de_DE.utf8 LANG=de_DE.utf8 GNOME_KEYRING_CONTROL=/tmp/keyring-NhF3Hz XDG_CONFIG_DIRS=/etc/xdg/xdg-gnome-shell:/etc/xdg HOME=/home/lars LOGNAME=lars

$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-pH89sI51b6,guid=65410e886d590563420946aa00000057

Adrien Haxaire (adrienhaxaire) wrote :

$ ps uxe | grep [u]buntuone-client
adrien 2414 72.4 7.2 207156 148512 ? Sl 10:38 7:16 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-iuAbkDATM9,guid=b50a7dd03559439d500ffb1300000063 XDG_SESSION_COOKIE=9b7af2e94159dc0430b9ee0c00000009-1302943051.460692-1278988447 DISPLAY=:0 DEFAULTS_PATH=/usr/share/gconf/gnome.default.path GDM_KEYBOARD_LAYOUT=fr DESKTOP_SESSION=gnome SESSION_MANAGER=local/scar:@/tmp/.ICE-unix/2156,unix/scar:/tmp/.ICE-unix/2156 SSH_AUTH_SOCK=/tmp/keyring-Mvs7HD/ssh PATH=/home/adrien/.bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games WINDOWPATH=8 GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=gnome USERNAME=adrien GTK_MODULES=canberra-gtk-module XDG_DATA_DIRS=/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=C:en DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-iuAbkDATM9,guid=b50a7dd03559439d500ffb1300000063 GPG_AGENT_INFO=/tmp/gpg-zaaYAf/S.gpg-agent:2194:1 SSH_AGENT_PID=2193 XAUTHORITY=/var/run/gdm/auth-for-adrien-XaaENY/database USER=adrien COMPIZ_CONFIG_PROFILE=ubuntu MANDATORY_PATH=/usr/share/gconf/gnome.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=2137 PWD=/home/adrien GDM_LANG=C LANG=fr_FR.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-Mvs7HD XDG_CONFIG_DIRS=/etc/xdg/xdg-gnome:/etc/xdg LOGNAME=adrien HOME=/home/adrien

$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-iuAbkDATM9,guid=b50a7dd03559439d500ffb1300000063

h2sammo (h2sammo) wrote :

bobby@bobby-AO532h:~$ ps uxe | grep [u]buntuone-client
bobby@bobby-AO532h:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-dQ2TWaYuEz,guid=5f9df374311d33a4303fb28b0000001d

Natalia Bidart (nataliabidart) wrote :

Anybody still having this issue?

Changed in ubuntu-sso-client:
status: New → Incomplete
assignee: nobody → Natalia Bidart (nataliabidart)
Changed in ubuntu-sso-client (Ubuntu):
assignee: nobody → Natalia Bidart (nataliabidart)
status: New → Incomplete
Bruce Dudek (bd4465) wrote :

Yes. I just had the issue. I was in the middle of a login and after about 1 minute this error happened.

bdudek@bruce:~$ ps uxe | grep [u]buntuone-client
bdudek 3516 1.0 1.2 362000 47260 ? Sl 15:05 0:01 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-cYvXUWa8Jn,guid=c6b7e2539718b110d21c3722000000b8 XDG_SESSION_COOKIE=38a29319c966159a7ca840554cbdbb2e-1306263897.468633-464213289 DISPLAY=:0 LIBOVERLAY_SCROLLBAR=0 DEFAULTS_PATH=/usr/share/gconf/gnome-classic.default.path GDM_KEYBOARD_LAYOUT=us DESKTOP_SESSION=gnome-classic SESSION_MANAGER=local/bruce:@/tmp/.ICE-unix/3198,unix/bruce:/tmp/.ICE-unix/3198 SSH_AUTH_SOCK=/tmp/keyring-SetG0C/ssh PATH=/home/bdudek/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games WINDOWPATH=8 GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=gnome-classic USERNAME=bdudek GTK_MODULES=canberra-gtk-module XDG_DATA_DIRS=/usr/share/gnome-classic:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=en_US:en DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-cYvXUWa8Jn,guid=c6b7e2539718b110d21c3722000000b8 SSH_AGENT_PID=3240 XAUTHORITY=/var/run/gdm/auth-for-bdudek-cd8t7j/database USER=bdudek VIDEO_FORMAT=NTSC MANDATORY_PATH=/usr/share/gconf/gnome-classic.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=3179 PWD=/home/bdudek GDM_LANG=en_US.utf8 SPEECHD_PORT=7560 LANG=en_US.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-SetG0C XDG_CONFIG_DIRS=/etc/xdg/xdg-gnome-classic:/etc/xdg LOGNAME=bdudek HOME=/home/bdudek
bdudek@bruce:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-cYvXUWa8Jn,guid=c6b7e2539718b110d21c3722000000b8
bdudek@bruce:~$

mschmidt@marvin:~$ ps uxe | grep [u]buntuone-client
mschmidt 3434 0.8 0.6 364456 47468 ? Sl 09:46 0:01 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon PYTHONPATH=/usr/local/lib//:/usr/local/lib/root/: SESSION_MANAGER=local/marvin:@/tmp/.ICE-unix/2924,unix/marvin:/tmp/.ICE-unix/2924 BIBINPUTS=.//:/home/mschmidt/Projects//:/home/mschmidt/Software//:/opt/sage-4.6.1/local/share/texmf//: TZ=Europe/London DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BOjNyk9J7h,guid=413e4fa9133abefbed3b197e000001b1 USER=mschmidt XAUTHORITY=/var/run/gdm/auth-for-mschmidt-DfUd4H/database DBUS_STARTER_BUS_TYPE=session BSTINPUTS=.//:/home/mschmidt/Projects//:/home/mschmidt/Software//:/opt/sage-4.6.1/local/share/texmf//: GNOME_KEYRING_CONTROL=/tmp/keyring-GnpGc1 NO_PROXY=localhost,127.0.0.1 SHELL=/bin/bash ftp_proxy= FTP_PROXY= GDM_KEYBOARD_LAYOUT=us?altgr-intl LC_MESSAGES=en_AG.UTF-8 SAGE_ROOT=/opt/sage-4.6.1 WINDOWPATH=8 GREP_OPTIONS=--color=auto USERNAME=mschmidt XDG_DATA_DIRS=/usr/share/gnome:/usr/local/share/:/usr/share/ HTTP_PROXY= LANGUAGE=en_AG:en GREP_COLOR=1;33 HTTPS_PROXY= https_proxy= SAGE_DATA=/opt/sage-4.6.1/data PWD=/home/mschmidt HOME=/home/mschmidt DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-BOjNyk9J7h,guid=413e4fa9133abefbed3b197e000001b1 DISPLAY=:0 CVSROOT=t30:/home/t30/lin/lsoft/cvs SSH_AUTH_SOCK=/tmp/keyring-GnpGc1/ssh PATH=/home/mschmidt/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games GNOME_DESKTOP_SESSION_ID=this-is-deprecated GTK_MODULES=canberra-gtk-module:canberra-gtk-module GDMSESSION=gnome CVS_RSH=/usr/bin/ssh GPG_AGENT_INFO=/tmp/keyring-GnpGc1/gpg:0:1 COMPIZ_CONFIG_PROFILE=ubuntu MANDATORY_PATH=/usr/share/gconf/gnome.mandatory.path LANG=en_GB.UTF-8 LOGNAME=mschmidt no_proxy=localhost,127.0.0.1 TEXINPUTS=.//:/home/mschmidt/Projects//:/home/mschmidt/Software//:/opt/sage-4.6.1/local/share/texmf//: XDG_SESSION_COOKIE=229a4943affee4b2c4b1a6d10000000d-1308645973.790428-1697078041 DEFAULTS_PATH=/usr/share/gconf/gnome.default.path DESKTOP_SESSION=gnome LC_CTYPE=en_GB.UTF-8 UBUNTU_MENUPROXY=libappmenu.so http_proxy= LC_ALL=en_GB.UTF-8 SSH_AGENT_PID=2969 GNOME_KEYRING_PID=2905 GDM_LANG=en_AG XDG_CONFIG_DIRS=/etc/xdg/xdg-gnome:/etc/xdg
mschmidt@marvin:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-BOjNyk9J7h,guid=413e4fa9133abefbed3b197e000001b1

Anthony Hook (anthonyhook) wrote :

$ ps uxe | grep [u]buntuone-client
anthony 2301 0.2 0.3 249552 27796 ? S 18:46 0:00 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-login SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-l2kil5S3At,guid=135f768df37b5cad316042d90000001a UPSTART_EVENTS=filesystem started stopped XDG_SESSION_COOKIE=4453574b866ae1fc5a17d00200000003-1310082387.182826-2094798782 DISPLAY=:0 DEFAULTS_PATH=/usr/share/gconf/gnome.default.path DESKTOP_SESSION=gnome SSH_AUTH_SOCK=/tmp/keyring-sNH9hp/ssh SESSION_MANAGER=local/theintersect:@/tmp/.ICE-unix/1524,unix/theintersect:/tmp/.ICE-unix/1524 BYOBU_CONFIG_DIR=/home/anthony/.byobu BYOBU_RUN_DIR=/home/anthony/.cache/byobu PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games UPSTART_JOB=lightdm INSTANCE= GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=gnome USERNAME=anthony GTK_MODULES=canberra-gtk-module:canberra-gtk-module BYOBU_PREFIX=/usr XDG_DATA_DIRS=/usr/share/gnome:/usr/local/share/:/usr/share/ GPG_AGENT_INFO=/tmp/keyring-sNH9hp/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-l2kil5S3At,guid=135f768df37b5cad316042d90000001a XAUTHORITY=/var/run/lightdm/authority/2 USER=anthony COMPIZ_CONFIG_PROFILE=ubuntu MANDATORY_PATH=/usr/share/gconf/gnome.mandatory.path DBUS_STARTER_BUS_TYPE=session TERM=linux GNOME_KEYRING_PID=1508 JOB=udevtrigger RESULT=ok PWD=/home/anthony UPSTART_INSTANCE= LANG=en_US.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-sNH9hp HOME=/home/anthony
anthony 5450 13.0 0.2 110328 17952 ? R 18:48 0:00 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-l2kil5S3At,guid=135f768df37b5cad316042d90000001a UPSTART_EVENTS=filesystem started stopped XDG_SESSION_COOKIE=4453574b866ae1fc5a17d00200000003-1310082387.182826-2094798782 DISPLAY=:0 DEFAULTS_PATH=/usr/share/gconf/gnome.default.path DESKTOP_SESSION=gnome SSH_AUTH_SOCK=/tmp/keyring-sNH9hp/ssh SESSION_MANAGER=local/theintersect:@/tmp/.ICE-unix/1524,unix/theintersect:/tmp/.ICE-unix/1524 BYOBU_CONFIG_DIR=/home/anthony/.byobu BYOBU_RUN_DIR=/home/anthony/.cache/byobu PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games UPSTART_JOB=lightdm INSTANCE= GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=gnome USERNAME=anthony GTK_MODULES=canberra-gtk-module:canberra-gtk-module BYOBU_PREFIX=/usr XDG_DATA_DIRS=/usr/share/gnome:/usr/local/share/:/usr/share/ GPG_AGENT_INFO=/tmp/keyring-sNH9hp/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-l2kil5S3At,guid=135f768df37b5cad316042d90000001a XAUTHORITY=/var/run/lightdm/authority/2 USER=anthony COMPIZ_CONFIG_PROFILE=ubuntu MANDATORY_PATH=/usr/share/gconf/gnome.mandatory.path DBUS_STARTER_BUS_TYPE=session TERM=linux GNOME_KEYRING_PID=1508 JOB=udevtrigger RESULT=ok PWD=/home/anthony UPSTART_INSTANCE= LANG=en_US.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-sNH9hp HOME=/home/anthony
anthony@theintersect:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-l2kil5S3At,guid=135f768df37b5cad316042d90000001a

Francesco Muriana (f-muriana) wrote :

Affects me on Oneiric

vaillant@test:~$ ps uxe | grep ubuntuone-client
vaillant 16167 0.0 0.0 9300 908 pts/0 S+ 00:05 0:00 grep --color=auto ubuntuone-client SSH_AGENT_PID=4088 GPG_AGENT_INFO=/tmp/keyring-WjOA2n/gpg:0:1 TERM=xterm SHELL=/bin/bash XDG_SESSION_COOKIE=1da22b9701b5c92dca3bd02500000008-1311976952.861129-1453734909 GJS_DEBUG_OUTPUT=stderr WINDOWID=29360133 HUSHLOGIN=FALSE GNOME_KEYRING_CONTROL=/tmp/keyring-WjOA2n GJS_DEBUG_TOPICS=JS ERROR;JS LOG GTK_MODULES=canberra-gtk-module:canberra-gtk-module USER=vaillant LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.axa=00;36:*.oga=00;36:*.spx=00;36:*.xspf=00;36: SSH_AUTH_SOCK=/tmp/keyring-WjOA2n/ssh SESSION_MANAGER=local/test:@/tmp/.ICE-unix/4097,unix/test:/tmp/.ICE-unix/4097 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games MAIL=/var/mail/vaillant PWD=/home/vaillant LANG=it_IT.UTF-8 UBUNTU_MENUPROXY=libappmenu.so HOME=/home/vaillant SHLVL=2 GNOME_DESKTOP_SESSION_ID=this-is-deprecated LOGNAME=vaillant XDG_DATA_DIRS=/usr/share/gnome:/usr/local/share/:/usr/share/ DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ol90FG4zDL,guid=0599f9d8d0b9361f6d7a146900000125 LESSOPEN=| /usr/bin/lesspipe %s WINDOWPATH=7 DISPLAY=:0 XDG_CURRENT_DESKTOP=GNOME LESSCLOSE=/usr/bin/lesspipe %s %s COLORTERM=gnome-terminal XAUTHORITY=/home/vaillant/.Xauthority _=/bin/grep

Jono Bacon (jonobacon) wrote :

jono@forge:~$ ps uxe | grep [u]buntuone-client
jono 12572 99.5 2.9 148784 87364 ? Rl 09:37 0:19 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-cwytBGBabr,guid=62cde5c953ba6c5ef99ef4090000151b XDG_SESSION_COOKIE=47bf9f63aba0ce4bbd3f0f5800000009-1312993993.31370-40162283 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session1 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/forge:@/tmp/.ICE-unix/11272,unix/forge:/tmp/.ICE-unix/11272 SSH_AUTH_SOCK=/tmp/keyring-dD98Vk/ssh PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu USERNAME=jono GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so GPG_AGENT_INFO=/tmp/keyring-dD98Vk/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-cwytBGBabr,guid=62cde5c953ba6c5ef99ef4090000151b SSH_AGENT_PID=11304 XAUTHORITY=/home/jono/.Xauthority USER=jono COMPIZ_CONFIG_PROFILE=ubuntu XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=11270 PWD=/home/jono LANG=en_US.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-dD98Vk XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg HOME=/home/jono
jono@forge:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-cwytBGBabr,guid=62cde5c953ba6c5ef99ef4090000151b

xe2xpk (skorlowsky) wrote :

This is what I got!

unix:abstract=/tmp/dbus-M7w2P4nbDT,guid=04726851f41a9c83253df1390000002d

Jesse TeKrony (datatranzfer) wrote :

jesse 1908 4.6 1.7 161868 35468 ? Sl 16:22 0:17 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-2HCW6zYyWF,guid=2e230fbc19e7320583ebf5f5000000ac XDG_SESSION_COOKIE=a335ca37a3c4deff86c77b7802268ce1-1314220939.834185-1601786370 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session1 DEFAULTS_PATH=/usr/share/gconf/ubuntu-2d.default.path DESKTOP_SESSION=ubuntu-2d SESSION_MANAGER=local/Ubox:@/tmp/.ICE-unix/1609,unix/Ubox:/tmp/.ICE-unix/1609 SSH_AUTH_SOCK=/tmp/keyring-ylNuB9/ssh PATH=/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu-2d GTK_MODULES=canberra-gtk-module:canberra-gtk-module USERNAME=jesse XDG_DATA_DIRS=/usr/share/ubuntu-2d:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so GPG_AGENT_INFO=/tmp/keyring-ylNuB9/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2HCW6zYyWF,guid=2e230fbc19e7320583ebf5f5000000ac SSH_AGENT_PID=1639 XAUTHORITY=/home/jesse/.Xauthority USER=jesse XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 MANDATORY_PATH=/usr/share/gconf/ubuntu-2d.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=1607 PWD=/home/jesse LANG=en_US.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-ylNuB9 XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu-2d:/etc/xdg HOME=/home/jesse

unix:abstract=/tmp/dbus-2HCW6zYyWF,guid=2e230fbc19e7320583ebf5f5000000ac

till@till:~/ubuntu/cups/bzr/debian-trunk$ ps uxe | grep [u]buntuone-client
till 23677 0.2 1.2 383696 49180 ? Sl 18:49 0:04 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-QQBSLLAisc,guid=60784cfdbb021197218cc33f0013bedf XDG_SESSION_COOKIE=a1517f691661ea5ee1aaf23b4b019b21-1314290546.219790-1104585778 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/till:@/tmp/.ICE-unix/21274,unix/till:/tmp/.ICE-unix/21274 SSH_AUTH_SOCK=/tmp/keyring-ygaPLj/ssh PATH=/home/till/bin:/usr/local/bin:/usr/bin:/bin:/usr/games WINDOWPATH=8 GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu USERNAME=till GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so GPG_AGENT_INFO=/tmp/keyring-ygaPLj/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QQBSLLAisc,guid=60784cfdbb021197218cc33f0013bedf SSH_AGENT_PID=21320 XAUTHORITY=/var/run/gdm/auth-for-till-nQ1i0e/database USER=till COMPIZ_CONFIG_PROFILE=ubuntu MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=21256 PWD=/home/till GDM_LANG= SPEECHD_PORT=7560 LANG=en_US.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-ygaPLj XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg HOME=/home/till LOGNAME=till
till@till:~/ubuntu/cups/bzr/debian-trunk$ echo $DBUS_SESSION_BUS_ADDRESS

till@till:~/ubuntu/cups/bzr/debian-trunk$

Aslam Muhammad (aslamckra) wrote :

aslam 5524 23.2 1.0 86000 31608 ? Sl 01:29 0:01 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-VrzRUBLDHR,guid=5b9d664864855a2cc797b5000000019a XDG_SESSION_COOKIE=35fd77b3d2301fbac27081c1022bd339-1314397549.713630-778052653 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session1 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/aslam-Inspiron-N5010:@/tmp/.ICE-unix/4080,unix/aslam-Inspiron-N5010:/tmp/.ICE-unix/4080 SSH_AUTH_SOCK=/tmp/keyring-3p8fw0/ssh PATH=/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu USERNAME=aslam GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=en_GB:en GPG_AGENT_INFO=/tmp/keyring-3p8fw0/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VrzRUBLDHR,guid=5b9d664864855a2cc797b5000000019a SSH_AGENT_PID=4110 XAUTHORITY=/home/aslam/.Xauthority USER=aslam COMPIZ_CONFIG_PROFILE=ubuntu XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=4078 PWD=/home/aslam LANG=en_IN.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-3p8fw0 XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg HOME=/home/aslam
aslam 5535 6.0 0.4 21984 12560 ? S 01:29 0:00 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-login SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-VrzRUBLDHR,guid=5b9d664864855a2cc797b5000000019a XDG_SESSION_COOKIE=35fd77b3d2301fbac27081c1022bd339-1314397549.713630-778052653 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session1 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/aslam-Inspiron-N5010:@/tmp/.ICE-unix/4080,unix/aslam-Inspiron-N5010:/tmp/.ICE-unix/4080 SSH_AUTH_SOCK=/tmp/keyring-3p8fw0/ssh PATH=/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu USERNAME=aslam GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=en_GB:en GPG_AGENT_INFO=/tmp/keyring-3p8fw0/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VrzRUBLDHR,guid=5b9d664864855a2cc797b5000000019a SSH_AGENT_PID=4110 XAUTHORITY=/home/aslam/.Xauthority USER=aslam COMPIZ_CONFIG_PROFILE=ubuntu XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=4078 PWD=/home/aslam LANG=en_IN.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-3p8fw0 XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg HOME=/home/aslam
aslam@aslam-Inspiron-N5010:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-VrzRUBLDHR,guid=5b9d664864855a2cc797b5000000019a

horzle (martin-horzle) wrote :

martin@netbook-norah:~$ ps uxe | grep [u]buntuone-client
martin 1793 3.3 2.0 76788 31420 ? Sl 21:15 0:07 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-uHlmIeaovH,guid=8e8313a08b96588f4cf962a400000b57 XDG_SESSION_COOKIE=b0aa71f209cc6645f2819d7000000002-1314648863.69298-3215791 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 DEFAULTS_PATH=/usr/share/gconf/ubuntu-2d.default.path DESKTOP_SESSION=ubuntu-2d SESSION_MANAGER=local/netbook-norah:@/tmp/.ICE-unix/1461,unix/netbook-norah:/tmp/.ICE-unix/1461 SSH_AUTH_SOCK=/tmp/keyring-zJrLhB/ssh PATH=/usr/local/bin:/usr/bin:/bin:/usr/games WINDOWPATH=8 GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu-2d USERNAME=martin GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/ubuntu-2d:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=en_GB:en GPG_AGENT_INFO=/tmp/keyring-zJrLhB/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-uHlmIeaovH,guid=8e8313a08b96588f4cf962a400000b57 SSH_AGENT_PID=1499 XAUTHORITY=/var/run/gdm/auth-for-martin-JstDej/database USER=martin MANDATORY_PATH=/usr/share/gconf/ubuntu-2d.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=1443 PWD=/home/martin GDM_LANG=en_GB.utf8 LANG=en_GB.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-zJrLhB XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu-2d:/etc/xdg HOME=/home/martin LOGNAME=martin
martin@netbook-norah:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-uHlmIeaovH,guid=8e8313a08b96588f4cf962a400000b57

Changed in ubuntu-sso-client (Ubuntu):
assignee: Natalia Bidart (nataliabidart) → Ubuntu One Desktop+ team (ubuntuone-desktop+)
Changed in ubuntu-sso-client:
assignee: Natalia Bidart (nataliabidart) → Ubuntu One Desktop+ team (ubuntuone-desktop+)
Alistair Grant (akgrant0710) wrote :

$ ps uxe | grep [u]buntuone-client
$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-DSuMduifIy,guid=defebadffe736c1abb8a762600000035

Susan Cragin (susancragin) wrote :

susan@susan-tablet:~$ ps uxe | grep [u]buntuone-client
susan 1875 0.6 1.2 374136 47524 ? Sl 18:58 0:01 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-XWmCjmIfFG,guid=861800abd434d4bf156b7ecb00000017 XDG_SESSION_COOKIE=16a1b826c12c0bcc03c27983024c94bd-1315349884.72190-483804021 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/susan-tablet:@/tmp/.ICE-unix/1433,unix/susan-tablet:/tmp/.ICE-unix/1433 SSH_AUTH_SOCK=/tmp/keyring-ENqbmf/ssh PATH=/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu USERNAME=susan GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so GPG_AGENT_INFO=/tmp/keyring-ENqbmf/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-XWmCjmIfFG,guid=861800abd434d4bf156b7ecb00000017 SSH_AGENT_PID=1466 XAUTHORITY=/home/susan/.Xauthority USER=susan COMPIZ_CONFIG_PROFILE=ubuntu XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=1430 PWD=/home/susan LANG=en_US.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-ENqbmf XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg HOME=/home/susan
susan@susan-tablet:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-XWmCjmIfFG,guid=861800abd434d4bf156b7ecb00000017
susan@susan-tablet:~$

Download full text (5.4 KiB)

jerry@ubuntu:~$ ps uxe | grep [u]buntuone-client
jerry 2275 0.5 2.3 77564 23700 ? Sl 18:37 0:13
/usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon
SHELL=/bin/bash
DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-T1jUuGfEZu,guid=17ddb4714d1d5b39cf69f8cc0000004b
XDG_SESSION_COOKIE=fb0002aa98dedea662d474d60000000d-1315348586.178544-1283054672
XDG_CURRENT_DESKTOP=GNOME DISPLAY=:0
XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0
DEFAULTS_PATH=/usr/share/gconf/gnome-fallback.default.path
DESKTOP_SESSION=gnome-fallback
SESSION_MANAGER=local/ubuntu:@/tmp/.ICE-unix/1910,unix/ubuntu:/tmp/.ICE-unix/1910
SSH_AUTH_SOCK=/tmp/keyring-6vWnjr/ssh
PATH=/home/jerry/bin:/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=gnome-fallback
GTK_MODULES=canberra-gtk-module:canberra-gtk-module USERNAME=jerry
XDG_DATA_DIRS=/usr/share/gnome-fallback:/usr/share/gnome:/usr/local/share/:/usr/share/
UDEdir= UBUNTU_MENUPROXY=libappmenu.so
DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-T1jUuGfEZu,guid=17ddb4714d1d5b39cf69f8cc0000004b
GPG_AGENT_INFO=/tmp/keyring-6vWnjr/gpg:0:1 SSH_AGENT_PID=1979
XAUTHORITY=/home/jerry/.Xauthority USER=jerry
XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0
MANDATORY_PATH=/usr/share/gconf/gnome-fallback.mandatory.path
DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=1908 PWD=/home/jerry
LANG=en_US.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-6vWnjr
XDG_CONFIG_DIRS=/etc/xdg/xdg-gnome-fallback:/etc/xdg HOME=/home/jerry
jerry@ubuntu:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-T1jUuGfEZu,guid=17ddb4714d1d5b39cf69f8cc0000004b
jerry@ubuntu:~$

===================
HTH
===================

On Tue, Sep 6, 2011 at 7:02 PM, Susan Cragin <email address hidden> wrote:
> susan@susan-tablet:~$ ps uxe | grep [u]buntuone-client
> susan     1875  0.6  1.2 374136 47524 ?        Sl   18:58   0:01 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-XWmCjmIfFG,guid=861800abd434d4bf156b7ecb00000017 XDG_SESSION_COOKIE=16a1b826c12c0bcc03c27983024c94bd-1315349884.72190-483804021 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/susan-tablet:@/tmp/.ICE-unix/1433,unix/susan-tablet:/tmp/.ICE-unix/1433 SSH_AUTH_SOCK=/tmp/keyring-ENqbmf/ssh PATH=/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu USERNAME=susan GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so GPG_AGENT_INFO=/tmp/keyring-ENqbmf/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-XWmCjmIfFG,guid=861800abd434d4bf156b7ecb00000017 SSH_AGENT_PID=1466 XAUTHORITY=/home/susan/.Xauthority USER=susan COMPIZ_CONFIG_PROFILE=ubuntu XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path DBUS_ST...

Read more...

yugnip (yugnip) wrote :

yuggie@yuggie:~$ ps uxe | grep [u]buntuone-client
yuggie 4170 0.6 3.0 83252 31212 ? Sl 22:30 0:02 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-dkz6br20rW,guid=62a2540de50d162cef67f2ca00004866 XDG_SESSION_COOKIE=ee4af0df836ac0d448eb4cad0000000c-1315708183.949864-357867051 XDG_CURRENT_DESKTOP=GNOME DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session1 DEFAULTS_PATH=/usr/share/gconf/gnome-shell.default.path DESKTOP_SESSION=gnome-shell SESSION_MANAGER=local/yuggie:@/tmp/.ICE-unix/3919,unix/yuggie:/tmp/.ICE-unix/3919 SSH_AUTH_SOCK=/tmp/keyring-0wpXQg/ssh LC_MESSAGES=en_US.UTF-8 PATH=/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games LC_CTYPE=en_US.UTF-8 GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=gnome-shell USERNAME=yuggie GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/gnome-shell:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=en_US:en GPG_AGENT_INFO=/tmp/keyring-0wpXQg/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dkz6br20rW,guid=62a2540de50d162cef67f2ca00004866 SSH_AGENT_PID=3956 XAUTHORITY=/home/yuggie/.Xauthority USER=yuggie XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 MANDATORY_PATH=/usr/share/gconf/gnome-shell.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=3917 PWD=/home/yuggie LANG=en_US.UTF-8 LC_COLLATE=en_US.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-0wpXQg XDG_CONFIG_DIRS=/etc/xdg/xdg-gnome-shell:/etc/xdg HOME=/home/yuggie

yuggie@yuggie:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-dkz6br20rW,guid=62a2540de50d162cef67f2ca00004866

I am affected too.
'~$ uname -a;
Linux T61 3.0.0-10-server #16-Ubuntu SMP Fri Sep 2 18:51:05 UTC 2011 x86_64 x86_64 x86_64 GNU/Linux'
'~$ ps uxe | grep [u]buntuone-client;
detlef 3810 1.0 1.1 365464 46964 ? Sl 11:13 0:01 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-WQbhCEW1JB,guid=1097babc52d2a22a89b257c80000039f XDG_SESSION_COOKIE=2225a89bf1ce689574881fa000001b96-1315732387.393922-103440875 XDG_CURRENT_DESKTOP=GNOME DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session3 DEFAULTS_PATH=/usr/share/gconf/gnome-fallback.default.path DESKTOP_SESSION=gnome-fallback SESSION_MANAGER=local/T61:@/tmp/.ICE-unix/3534,unix/T61:/tmp/.ICE-unix/3534 SSH_AUTH_SOCK=/tmp/keyring-Jt1llC/ssh PATH=/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=gnome-fallback GTK_MODULES=canberra-gtk-module:canberra-gtk-module USERNAME=detlef XDG_DATA_DIRS=/usr/share/gnome-fallback:/usr/share/gnome:/usr/local/share/:/usr/share/ GPG_AGENT_INFO=/tmp/keyring-Jt1llC/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WQbhCEW1JB,guid=1097babc52d2a22a89b257c80000039f SSH_AGENT_PID=3567 XAUTHORITY=/home/detlef/.Xauthority USER=detlef XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 MANDATORY_PATH=/usr/share/gconf/gnome-fallback.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=3532 PWD=/home/detlef LANG=de_DE.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-Jt1llC XDG_CONFIG_DIRS=/etc/xdg/xdg-gnome-fallback:/etc/xdg HOME=/home/detlef'

'~$ echo $DBUS_SESSION_BUS_ADDRESS;
unix:abstract=/tmp/dbus-WQbhCEW1JB,guid=1097babc52d2a22a89b257c80000039f'

ps uxe | grep [u]buntuone-client
mark 1811 1.7 3.1 84148 32020 ? Sl 21:08 0:06 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-hwEsqlsxVJ,guid=0c98d7fdac830187fc0f5e61000000a1 XDG_SESSION_COOKIE=85b1310ef179ea807036677600000177-1315739253.303929-1717506515 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 DEFAULTS_PATH=/usr/share/gconf/ubuntu-2d.default.path DESKTOP_SESSION=ubuntu-2d SESSION_MANAGER=local/bigbox:@/tmp/.ICE-unix/1454,unix/bigbox:/tmp/.ICE-unix/1454 SSH_AUTH_SOCK=/tmp/keyring-nx8IsM/ssh PATH=/home/mark/bin:/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu-2d GTK_MODULES=canberra-gtk-module:canberra-gtk-module USERNAME=mark XDG_DATA_DIRS=/usr/share/ubuntu-2d:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so GPG_AGENT_INFO=/tmp/keyring-nx8IsM/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-hwEsqlsxVJ,guid=0c98d7fdac830187fc0f5e61000000a1 SSH_AGENT_PID=1492 XAUTHORITY=/home/mark/.Xauthority USER=mark XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 MANDATORY_PATH=/usr/share/gconf/ubuntu-2d.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=1452 PWD=/home/mark LANG=en_AU.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-nx8IsM XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu-2d:/etc/xdg HOME=/home/mark

echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-hwEsqlsxVJ,guid=0c98d7fdac830187fc0f5e61000000a1

toby@toby-laptop:~$ ps uxe | grep [u]buntuone-client
toby 2279 1.6 1.9 75028 30556 ? Sl 19:24 0:08 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-6J66GOmGuS,guid=093564633261439222e0c259000000bb XDG_SESSION_COOKIE=a18e35a50186de8e4220c09449b6ce62-1315765423.838521-1478299429 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path KDEDIRS=/usr/share/kubuntu-netbook-default-settings/:/usr/share/kubuntu-default-settings/kde4-profile/default/ DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/toby-laptop:@/tmp/.ICE-unix/1864,unix/toby-laptop:/tmp/.ICE-unix/1864 SSH_AUTH_SOCK=/tmp/keyring-j9FgGg/ssh PATH=/home/toby/depot_tools:/usr/local/bin:/usr/bin:/bin:/usr/games WINDOWPATH=7 GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu QT_GRAPHICSSYSTEM=raster USERNAME=toby GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so GPG_AGENT_INFO=/tmp/keyring-j9FgGg/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-6J66GOmGuS,guid=093564633261439222e0c259000000bb SSH_AGENT_PID=1919 XAUTHORITY=/var/run/gdm/auth-for-toby-80dV9n/database USER=toby COMPIZ_CONFIG_PROFILE=ubuntu MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=1847 PWD=/home/toby GDM_LANG= SPEECHD_PORT=7560 LANG=en_GB.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-j9FgGg XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg HOME=/home/toby LOGNAME=toby
toby@toby-laptop:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-6J66GOmGuS,guid=093564633261439222e0c259000000bb

Charles McColm (chaslinux) wrote :

charm@lenovo3000:~$ ps uxe | grep [u]buntuone-client
charm 1595 1.6 1.5 84408 31360 ? Sl 22:02 0:02 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-0dCshAHZsg,guid=81b49fef123a49f3bf070ea10000003b XDG_SESSION_COOKIE=0c0d903f165872e29a911ae80000000d-1315965688.711341-2098744177 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/lenovo3000:@/tmp/.ICE-unix/1293,unix/lenovo3000:/tmp/.ICE-unix/1293 SSH_AUTH_SOCK=/tmp/keyring-Pyw48Z/ssh PATH=/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu USERNAME=charm GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=en_CA:en GPG_AGENT_INFO=/tmp/keyring-Pyw48Z/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0dCshAHZsg,guid=81b49fef123a49f3bf070ea10000003b SSH_AGENT_PID=1330 XAUTHORITY=/home/charm/.Xauthority USER=charm COMPIZ_CONFIG_PROFILE=ubuntu XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=1291 PWD=/home/charm LANG=en_CA.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-Pyw48Z XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg HOME=/home/charm
charm@lenovo3000:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-0dCshAHZsg,guid=81b49fef123a49f3bf070ea10000003b

Cory Maccarrone (darkstar6262) wrote :

As an extra data point, I got this while using the gnome shell, not unity.

$ ps uxe | grep [u]buntuone-client
1000 4335 1.1 0.7 84652 31456 ? Sl 21:21 0:01 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-E3LDd5g40Q,guid=a0f6c776809503c0674ee73b00000262 XDG_SESSION_COOKIE=ccee91d71055e5eefb2ada9e02520d2d-1316146867.3030-1374822963 XDG_CURRENT_DESKTOP=GNOME DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session2 DEFAULTS_PATH=/usr/share/gconf/gnome-shell.default.path DESKTOP_SESSION=gnome-shell SESSION_MANAGER=local/runt:@/tmp/.ICE-unix/4052,unix/runt:/tmp/.ICE-unix/4052 SSH_AUTH_SOCK=/tmp/keyring-5VW59a/ssh LC_MESSAGES=en_US.UTF-8 PATH=/home/darkstar62/bin:/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games LC_CTYPE=en_US.UTF-8 GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=gnome-shell USERNAME=darkstar62 GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/gnome-shell:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=en_US:en GPG_AGENT_INFO=/tmp/keyring-5VW59a/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-E3LDd5g40Q,guid=a0f6c776809503c0674ee73b00000262 SSH_AGENT_PID=4089 XAUTHORITY=/home/darkstar62/.Xauthority USER=darkstar62 XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 MANDATORY_PATH=/usr/share/gconf/gnome-shell.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=4050 PWD=/home/darkstar62 LANG=en_US.UTF-8 LC_COLLATE=en_US.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-5VW59a XDG_CONFIG_DIRS=/etc/xdg/xdg-gnome-shell:/etc/xdg HOME=/home/darkstar62

$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-E3LDd5g40Q,guid=a0f6c776809503c0674ee73b00000262

fully updated 11.10 which started as a beta 1
today there was a 147 item 227 meg update to download
first boot post update was into ubuntu 2 at greeter screen
crash happened on second boot post update into ubuntu on greeter screen (not gnome, or ubuntu 2)

$ ps uxe | grep [u]buntuone-client
scott 2204 1.0 0.9 75252 30496 ? Sl 08:45 0:01 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-w4InAPybBs,guid=c04ce6bdf5487a640aed8aa700000022 XDG_SESSION_COOKIE=cbd0f42db4dc64402fcb562002575262-1316177062.922212-1274282555 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/khamchatka:@/tmp/.ICE-unix/1787,unix/khamchatka:/tmp/.ICE-unix/1787 SSH_AUTH_SOCK=/tmp/keyring-F7YOOd/ssh LC_MESSAGES=en_US.UTF-8 PATH=/home/scott/bin:/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games LC_CTYPE=en_US.UTF-8 GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu USERNAME=scott GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=en_US:en GPG_AGENT_INFO=/tmp/keyring-F7YOOd/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-w4InAPybBs,guid=c04ce6bdf5487a640aed8aa700000022 SSH_AGENT_PID=1823 XAUTHORITY=/home/scott/.Xauthority MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path USER=scott COMPIZ_CONFIG_PROFILE=ubuntu XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=1785 PWD=/home/scott LANG=en_US.UTF-8 LC_COLLATE=en_US.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-F7YOOd XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg HOME=/home/scott

$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-w4InAPybBs,guid=c04ce6bdf5487a640aed8aa700000022

techio (techio) wrote :

techio@techio:~$ ps uxe | grep [u]buntuone-client
techio 2210 1.0 2.6 367052 47512 ? Sl 00:57 0:01 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-hx8kg1wHwL,guid=44b98e9ae8e5dab6731ce7620000002e XDG_SESSION_COOKIE=1420e36160f1b69221d2ebbe00000008-1316491027.760032-1368018106 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 DEFAULTS_PATH=/usr/share/gconf/ubuntu-2d.default.path DESKTOP_SESSION=ubuntu-2d SESSION_MANAGER=local/techio:@/tmp/.ICE-unix/1514,unix/techio:/tmp/.ICE-unix/1514 SSH_AUTH_SOCK=/tmp/keyring-4z7Ef1/ssh PATH=/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu-2d USERNAME=techio GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/ubuntu-2d:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=pt_BR:pt:en GPG_AGENT_INFO=/tmp/keyring-4z7Ef1/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-hx8kg1wHwL,guid=44b98e9ae8e5dab6731ce7620000002e SSH_AGENT_PID=1551 XAUTHORITY=/home/techio/.Xauthority USER=techio XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 MANDATORY_PATH=/usr/share/gconf/ubuntu-2d.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=1512 PWD=/home/techio LANG=pt_BR.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-4z7Ef1 XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu-2d:/etc/xdg HOME=/home/techio
techio@techio:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-hx8kg1wHwL,guid=44b98e9ae8e5dab6731ce7620000002e
techio@techio:~$ ^C
techio@techio:~$

Michael Tinsay (tinsami1) wrote :

$ ps uxe | grep [u]buntuone-client
$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-g5rR43xGww,guid=c508f11973fa7a9589f2527400000035
$

This is with the latest update applied and machine rebooted about 15 minutes ago .

Jared (jared-vanvolkenburg) wrote :

note: username and machine name have been masked.

$ ps uxe | grep [u]buntuone-client
1000 2000 5.6 1.9 93088 39868 ? Sl 22:04 0:16 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-JM1XxdYcxS,guid=89d532349193abd204e3652200000054 XDG_SESSION_COOKIE=0180a242568c5023879a016b4cd9b057-1316657023.324130-1167947894 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/#############:@/tmp/.ICE-unix/1521,unix/#############:/tmp/.ICE-unix/1521 SSH_AUTH_SOCK=/tmp/keyring-kIxcMB/ssh LC_MESSAGES=en_US.UTF-8 PATH=/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games LC_CTYPE=en_US.UTF-8 GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu USERNAME=############# GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=en_US:en GPG_AGENT_INFO=/tmp/keyring-kIxcMB/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JM1XxdYcxS,guid=89d532349193abd204e3652200000054 SSH_AGENT_PID=1563 XAUTHORITY=/home/#############/.Xauthority MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path USER=############# COMPIZ_CONFIG_PROFILE=ubuntu XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=1519 PWD=/home/############# SPEECHD_PORT=7560 LANG=en_US.UTF-8 LC_COLLATE=en_US.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-kIxcMB XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg HOME=/home/#############

$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-JM1XxdYcxS,guid=89d532349193abd204e3652200000054

Jared (jared-vanvolkenburg) wrote :

I am running ubuntu 11.10 beta 1 development branch

Jonay (jonay-herrera) wrote :

jonay@ThunderDragon:~$ ps uxe | grep [u]buntuone-client
jonay 3771 1.1 0.5 376280 47624 ? Sl 00:34 0:01 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-fUZAiE67vD,guid=adc9a3f4b0ef8cbf9cc6212f00000033 XDG_SESSION_COOKIE=8f55e5b138ff0bb4b317ffcd024ddb6b-1316817212.269926-2069496932 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/ThunderDragon:@/tmp/.ICE-unix/2586,unix/ThunderDragon:/tmp/.ICE-unix/2586 SSH_AUTH_SOCK=/tmp/keyring-Q4iSvv/ssh PATH=/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu USERNAME=jonay GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=en_US:en GPG_AGENT_INFO=/tmp/keyring-Q4iSvv/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-fUZAiE67vD,guid=adc9a3f4b0ef8cbf9cc6212f00000033 SSH_AGENT_PID=2627 XAUTHORITY=/home/jonay/.Xauthority USER=jonay COMPIZ_CONFIG_PROFILE=ubuntu XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=2584 PWD=/home/jonay LIBGL_DRIVERS_PATH=/usr/lib/fglrx/dri:/usr/lib32/fglrx/dri LANG=en_US.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-Q4iSvv XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg HOME=/home/jonay
jonay@ThunderDragon:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-fUZAiE67vD,guid=adc9a3f4b0ef8cbf9cc6212f00000033
jonay@ThunderDragon:~$

Petter Flensburg (petterf) wrote :

Just got this issue on Oneiric, did not have it before, and I have been using oneiric for some time now!

$ ps uxe | grep [u]buntuone-client
petter 2057 1.3 0.9 76304 30468 ? Sl 21:23 0:02 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-5yU8rbueUi,guid=511732cba91290920b85f65a0000002f XDG_SESSION_COOKIE=1b89a3c86ca453be975a4f9100000009-1316892131.561379-1843120491 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/petter-hp:@/tmp/.ICE-unix/1729,unix/petter-hp:/tmp/.ICE-unix/1729 SSH_AUTH_SOCK=/tmp/keyring-Zf5mwy/ssh PATH=/usr/local/bin:/usr/bin:/bin:/usr/games WINDOWPATH=7 GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu USERNAME=petter GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so GPG_AGENT_INFO=/tmp/keyring-Zf5mwy/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5yU8rbueUi,guid=511732cba91290920b85f65a0000002f SSH_AGENT_PID=1772 XAUTHORITY=/var/run/gdm/auth-for-petter-cEyZ9O/database USER=petter COMPIZ_CONFIG_PROFILE=ubuntu MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=1712 PWD=/home/petter GDM_LANG=en_US.utf8 LANG=en_US.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-Zf5mwy XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg HOME=/home/petter LOGNAME=petter

unix:abstract=/tmp/dbus-5yU8rbueUi,guid=511732cba91290920b85f65a0000002f

about 25 mins after error was reported, but in same login session:

rachel@fluttershy:~$ ps uxe | grep [u]buntuone-client
rachel@fluttershy:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-BpYzAcHd8B,guid=7215af037f6a9c2f5a2dab0400000058
rachel@fluttershy:~$

... so not actually still running - possibly because i never *intentionally* ran anything ubuntu-one related?

Salih EMIN (salih-emin) wrote :

ps uxe | grep ubuntuone-client

salih 2632 0.0 0.0 13448 896 pts/0 S+ 12:06 0:00 grep ubuntuone-client SSH_AGENT_PID=1713 GPG_AGENT_INFO=/tmp/keyring-taWsiY/gpg:0:1 TERM=xterm SHELL=/bin/bash XDG_SESSION_COOKIE=8f55e5b138ff0bb4b317ffcd024ddb6b-1316941319.707220-1738076502 WINDOWID=60817414 GNOME_KEYRING_CONTROL=/tmp/keyring-taWsiY GTK_MODULES=canberra-gtk-module:canberra-gtk-module USER=salih LIBGL_DRIVERS_PATH=/usr/lib/fglrx/dri:/usr/lib32/fglrx/dri <email address hidden> XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 SSH_AUTH_SOCK=/tmp/keyring-taWsiY/ssh SESSION_MANAGER=local/ubuntu-i7-core:@/tmp/.ICE-unix/1672,unix/ubuntu-i7-core:/tmp/.ICE-unix/1672 USERNAME=salih DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg PATH=/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games DESKTOP_SESSION=ubuntu LC_MESSAGES=en_US.UTF-8 LC_COLLATE=en_US.UTF-8 PWD=/home/salih GNOME_KEYRING_PID=1670 LANG=en_US.UTF-8 MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path UBUNTU_MENUPROXY=libappmenu.so COMPIZ_CONFIG_PROFILE=ubuntu GDMSESSION=ubuntu SHLVL=1 HOME=/home/salih LANGUAGE=en_US:en GNOME_DESKTOP_SESSION_ID=this-is-deprecated IBUS_ENABLE_SYNC_MODE=1 XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-eCg433ArEN,guid=728b2f5cd88490e8971d60170000001e LC_CTYPE=en_US.UTF-8 DEBFULLNAME=Salih EMIN DISPLAY=:0 XDG_CURRENT_DESKTOP=Unity COLORTERM=gnome-terminal XAUTHORITY=/home/salih/.Xauthority _=/bin/grep

------------------------------------------------------------------------

echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-eCg433ArEN,guid=728b2f5cd88490e8971d60170000001e

Marcos Fernández (ferallmar) wrote :

:~$ ps uxe | grep [u]buntuone-client
:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-iWE22rsdCQ,guid=d1cb366ebd9dcb807f503a6000000054

Yann Dìnendal (yannbreliere) wrote :

Had this apport report for the first time, at login.

~$ ps uxe | grep [u]buntuone-client
1000 1949 0.3 1.2 78412 32796 ? Sl 20:24 0:03 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-CBAFBET6bt,guid=6ffdfa118a8cc608c2f1fe9e00000036 XDG_SESSION_COOKIE=4b719dc0ce0feb7ee0fcbd2000000965-1317147840.610541-1974043538 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/Frabious:@/tmp/.ICE-unix/1611,unix/Frabious:/tmp/.ICE-unix/1611 SSH_AUTH_SOCK=/tmp/keyring-OlhFfU/ssh LC_MESSAGES=fr_FR.UTF-8 PATH=/home/yanndinendal/bin:/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games LC_CTYPE=fr_FR.UTF-8 GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu USERNAME=yanndinendal GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=fr:en GPG_AGENT_INFO=/tmp/keyring-OlhFfU/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CBAFBET6bt,guid=6ffdfa118a8cc608c2f1fe9e00000036 SSH_AGENT_PID=1648 XAUTHORITY=/home/yanndinendal/.Xauthority MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path USER=yanndinendal COMPIZ_CONFIG_PROFILE=ubuntu XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=1608 PWD=/home/yanndinendal LANG=fr_FR.UTF-8 LC_COLLATE=fr_FR.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-OlhFfU XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg HOME=/home/yanndinendal
~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-CBAFBET6bt,guid=6ffdfa118a8cc608c2f1fe9e00000036

Ravindran (rnavaneethan) wrote :

Got this problem after system reboot.

:~$ ps uxe | grep ubuntuone-client
1000 4584 0.0 0.0 16452 884 pts/0 S+ 06:32 0:00 grep --color=auto ubuntuone-client SSH_AGENT_PID=1755 GLADE_PIXMAP_PATH=: TERM=xterm SHELL=/bin/bash XDG_MENU_PREFIX=xfce- XDG_SESSION_COOKIE=ffbb0954a91c7975c5ed2dea00000005-1317171220.394742-1892675271 WINDOWID=62914564 GNOME_KEYRING_CONTROL=/tmp/keyring-lIYGeD GTK_MODULES=canberra-gtk-module:canberra-gtk-module USER=ravindran LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.axa=00;36:*.oga=00;36:*.spx=00;36:*.xspf=00;36: XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 GLADE_MODULE_PATH=: XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 SSH_AUTH_SOCK=/tmp/ssh-jqxjsLox1727/agent.1727 SESSION_MANAGER=local/home:@/tmp/.ICE-unix/1775,unix/home:/tmp/.ICE-unix/1775 USERNAME=ravindran DEFAULTS_PATH=/usr/share/gconf/xubuntu.default.path XDG_CONFIG_DIRS=/etc/xdg/xdg-xubuntu:/etc/xdg:/etc/xdg PATH=/home/ravindran/bin:/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games DESKTOP_SESSION=xubuntu PWD=/home/ravindran GNOME_KEYRING_PID=1725 LANG=en_IN MANDATORY_PATH=/usr/share/gconf/xubuntu.mandatory.path GDMSESSION=xubuntu SHLVL=1 HOME=/home/ravindran LANGUAGE=en_IN:en XDG_DATA_DIRS=/usr/share/xubuntu:/usr/local/share/:/usr/share/:/usr/share DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-X9g6iu1gtT,guid=3211eda8b7e280ae3381ba4f0000002a LESSOPEN=| /usr/bin/lesspipe %s DISPLAY=:0.0 GLADE_CATALOG_PATH=: LIBGLADE_MODULE_PATH=: LESSCLOSE=/usr/bin/lesspipe %s %s COLORTERM=Terminal XAUTHORITY=/home/ravindran/.Xauthority _=/bin/grep

:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-X9g6iu1gtT,guid=3211eda8b7e280ae3381ba4f0000002a

florin (florin-arjocu) wrote :

Just started the session and got the crash.

ps uxe | grep [u]buntuone-client
florin 1530 4.0 4.5 445492 46872 ? Sl 16:21 0:10 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-Xm1jGmk3U3,guid=f1b77be8eca5b2e0cdf6e3ef0000001b XDG_SESSION_COOKIE=083ec0827af630ddd75dab94024dfc2b-1317216049.326892-2049758393 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/florin-VirtualBox:@/tmp/.ICE-unix/1133,unix/florin-VirtualBox:/tmp/.ICE-unix/1133 SSH_AUTH_SOCK=/tmp/keyring-JY2SHF/ssh PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu GTK_MODULES=canberra-gtk-module:canberra-gtk-module USERNAME=florin XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so GPG_AGENT_INFO=/tmp/keyring-JY2SHF/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Xm1jGmk3U3,guid=f1b77be8eca5b2e0cdf6e3ef0000001b SSH_AGENT_PID=1202 XAUTHORITY=/home/florin/.Xauthority USER=florin COMPIZ_CONFIG_PROFILE=ubuntu XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path DBUS_STARTER_BUS_TYPE=session PWD=/home/florin GNOME_KEYRING_CONTROL=/tmp/keyring-JY2SHF LANG=en_US.UTF-8 XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg HOME=/home/florin

unix:abstract=/tmp/dbus-Xm1jGmk3U3,guid=f1b77be8eca5b2e0cdf6e3ef0000001b

Stanislav Hvostov (s-hvostov) wrote :

$ ps uxe | grep [u]buntuone-client
1000 2158 0.9 0.7 77136 31424 ? Sl 15:01 0:02 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-LJYr5geoAk,guid=cd88d2f55270119c36aeb9ba00000027 XDG_SESSION_COOKIE=45ab7926b15eeca66e6dae5700000008-1317294057.240218-353817484 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/stanislav-MS-7250:@/tmp/.ICE-unix/1706,unix/stanislav-MS-7250:/tmp/.ICE-unix/1706 SSH_AUTH_SOCK=/tmp/keyring-W3Vp9r/ssh LC_MESSAGES=ru_RU.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu USERNAME=stanislav GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=ru:en GPG_AGENT_INFO=/tmp/keyring-W3Vp9r/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-LJYr5geoAk,guid=cd88d2f55270119c36aeb9ba00000027 SSH_AGENT_PID=1744 XAUTHORITY=/home/stanislav/.Xauthority USER=stanislav COMPIZ_CONFIG_PROFILE=ubuntu XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=1697 PWD=/home/stanislav LANG=ru_RU.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-W3Vp9r XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg HOME=/home/stanislav

$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-LJYr5geoAk,guid=cd88d2f55270119c36aeb9ba00000027

Pasi Tarhonen (pasi-tarhonen) wrote :

pasi@vety:~$ ps uxe | grep [u]buntuone-client
pasi 2001 2.7 1.5 86800 32140 ? Sl 22:19 0:05 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-dM9J8ganaR,guid=8f36862a76147515f2977bbe00000030 XDG_SESSION_COOKIE=18f5c5a238865963aa14212a02272df3-1317323950.365773-1756011529 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/vety:@/tmp/.ICE-unix/1703,unix/vety:/tmp/.ICE-unix/1703 SSH_AUTH_SOCK=/tmp/keyring-UUOEdy/ssh LC_MESSAGES=fi_FI.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games LC_CTYPE=fi_FI.UTF-8 GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu USERNAME=pasi GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=fi:en GPG_AGENT_INFO=/tmp/keyring-UUOEdy/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dM9J8ganaR,guid=8f36862a76147515f2977bbe00000030 SSH_AGENT_PID=1741 XAUTHORITY=/home/pasi/.Xauthority MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path USER=pasi COMPIZ_CONFIG_PROFILE=ubuntu XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=1694 PWD=/home/pasi LANG=fi_FI.UTF-8 LC_COLLATE=fi_FI.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-UUOEdy XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg HOME=/home/pasi
pasi@vety:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-dM9J8ganaR,guid=8f36862a76147515f2977bbe00000030
pasi@vety:~$

Tan Kah Ping (kahping) wrote :

kahping@akari:~$ ps uxe | grep [u]buntuone-client
kahping 1926 0.4 2.0 361704 46864 ? Sl 19:24 0:01 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-KS3Kon09ga,guid=b63b724d721c2077285249db00000028 XDG_SESSION_COOKIE=8f55e5b138ff0bb4b317ffcd024ddb6b-1317381808.590866-1661404833 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/akari:@/tmp/.ICE-unix/1531,unix/akari:/tmp/.ICE-unix/1531 SSH_AUTH_SOCK=/tmp/keyring-NUAyfi/ssh PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu GTK_MODULES=canberra-gtk-module:canberra-gtk-module USERNAME=kahping XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so GPG_AGENT_INFO=/tmp/keyring-NUAyfi/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KS3Kon09ga,guid=b63b724d721c2077285249db00000028 SSH_AGENT_PID=1571 XAUTHORITY=/home/kahping/.Xauthority USER=kahping COMPIZ_CONFIG_PROFILE=ubuntu XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path DBUS_STARTER_BUS_TYPE=session PWD=/home/kahping GNOME_KEYRING_CONTROL=/tmp/keyring-NUAyfi LANG=en_US.UTF-8 XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg HOME=/home/kahping
kahping@akari:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-KS3Kon09ga,guid=b63b724d721c2077285249db00000028

Alexander (alexander-) wrote :

This is annoying as I don't even use Ubuntu One and this crash dialog keeps popping up.

Sander Jonkers (jonkers) wrote :

Same crash on fully updated Oneiric (so Beta 2)

sander@Oneiric-beta1:~$ ps uxe | grep [u]buntuone-client
sander@Oneiric-beta1:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-7RgfyXrymD,guid=9c5c73fa691c5b252f2e4b120000002a
sander@Oneiric-beta1:~$
sander@Oneiric-beta1:~$ uname -a
Linux Oneiric-beta1 3.0.0-12-generic #19-Ubuntu SMP Fri Sep 23 21:23:39 UTC 2011 x86_64 x86_64 x86_64 GNU/Linux
sander@Oneiric-beta1:~$

TJ Rosene (teejay17) wrote :

tj@tj-ThinkPad-T41:~$ ps uxe | grep [u]buntuone-client
tj 16613 0.3 2.9 76376 30492 ? Sl 21:49 0:05 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-TsNaHyjjzL,guid=26b3f910fdc4d574bbbfa78900000478 UPSTART_EVENTS=filesystem started stopped XDG_SESSION_COOKIE=b9027f4d029a3a4acaffa41e024dbf32-1317692925.716849-357408039 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 DEFAULTS_PATH=/usr/share/gconf/Ubuntu.default.path DESKTOP_SESSION=Ubuntu SESSION_MANAGER=local/tj-ThinkPad-T41:@/tmp/.ICE-unix/16360,unix/tj-ThinkPad-T41:/tmp/.ICE-unix/16360 SSH_AUTH_SOCK=/tmp/keyring-kJvPTY/ssh LC_MESSAGES=en_CA.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games UPSTART_JOB=lxdm INSTANCE= LC_CTYPE=en_CA.UTF-8 GNOME_DESKTOP_SESSION_ID=this-is-deprecated GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/Ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=en_CA:en GPG_AGENT_INFO=/tmp/keyring-kJvPTY/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-TsNaHyjjzL,guid=26b3f910fdc4d574bbbfa78900000478 SSH_AGENT_PID=16397 XAUTHORITY=/home/tj/.Xauthority MANDATORY_PATH=/usr/share/gconf/Ubuntu.mandatory.path USER=tj DBUS_STARTER_BUS_TYPE=session TERM=linux GNOME_KEYRING_PID=16351 JOB=udevtrigger RESULT=ok PWD=/home/tj UPSTART_INSTANCE= SHLVL=0 LIBGL_DRIVERS_PATH=/usr/lib/fglrx/dri LANG=en_CA.UTF-8 XORGCONFIG=/etc/X11/xorg.conf LC_COLLATE=en_CA.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-kJvPTY XDG_CONFIG_DIRS=/etc/xdg/xdg-Ubuntu:/etc/xdg LOGNAME=tj HOME=/home/tj

Germinal (germiurena) wrote :

$ ps uxe | grep [u]buntuone-client
1000 2005 0.6 4.5 363336 46536 ? Sl 20:28 0:02 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-F640MG4XIm,guid=d9914bcf707e7b868697800e00000031 XDG_SESSION_COOKIE=5aa2ce568eea101d8cd81a4300000008-1318120053.91034-217231222 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/natty:@/tmp/.ICE-unix/1548,unix/natty:/tmp/.ICE-unix/1548 SSH_AUTH_SOCK=/tmp/keyring-mqGLRe/ssh PATH=/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu USERNAME=termitamini GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=en_CA:en GPG_AGENT_INFO=/tmp/keyring-mqGLRe/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-F640MG4XIm,guid=d9914bcf707e7b868697800e00000031 SSH_AGENT_PID=1585 XAUTHORITY=/home/minitermita/.Xauthority USER=termitamini COMPIZ_CONFIG_PROFILE=ubuntu XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=1539 PWD=/home/minitermita LANG=en_US.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-mqGLRe XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg HOME=/home/minitermita

Germinal (germiurena) wrote :

echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-F640MG4XIm,guid=d9914bcf707e7b868697800e00000031

robalrr (robalrr) wrote :

$ ps uxe | grep [u]buntuone-client
robalrr 7377 0.1 1.1 361664 46912 ? Sl 00:25 0:07 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-3jwnkAIkdg,guid=eaa2cba230211aa8eb3a2cb9000010cc XDG_SESSION_COOKIE=8f55e5b138ff0bb4b317ffcd024ddb6b-1318199093.285543-390324959 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session3 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/katara:@/tmp/.ICE-unix/7091,unix/katara:/tmp/.ICE-unix/7091 SSH_AUTH_SOCK=/tmp/keyring-reV5Us/ssh PATH=/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu USERNAME=robalrr GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=en_US:en GPG_AGENT_INFO=/tmp/keyring-reV5Us/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-3jwnkAIkdg,guid=eaa2cba230211aa8eb3a2cb9000010cc SSH_AGENT_PID=7129 XAUTHORITY=/home/robalrr/.Xauthority USER=robalrr COMPIZ_CONFIG_PROFILE=ubuntu XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=7082 PWD=/home/robalrr LANG=en_US.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-reV5Us XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg HOME=/home/robalrr

$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-3jwnkAIkdg,guid=eaa2cba230211aa8eb3a2cb9000010cc

Bob Harold (blaunch) wrote :

harold@harold-VirtualBox:~$ ps uxe | grep [u]buntuone-client
harold@harold-VirtualBox:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-Tz3PQtJFuh,guid=b5d7d121841c6f916cbf60bf00000080

Just logged in, did not do anything

Dmitry Shachnev (mitya57) wrote :

Happens to me today in Ubuntu 12.04

darkhole@devolo:~$ ps uxe | grep [u]buntuone-client
darkhole 2622 0.9 0.8 85212 32756 ? Sl 10:27 0:01 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-0vUr8h9HpZ,guid=a78b615471adf48454903bce000000fb XDG_SESSION_COOKIE=b21cd2ce130a325fffa9d2100276f562-1326554817.108429-714153132 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/devolo:@/tmp/.ICE-unix/1760,unix/devolo:/tmp/.ICE-unix/1760 SSH_AUTH_SOCK=/tmp/keyring-W4LITi/ssh PATH=/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu USERNAME=darkhole GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=es_CO:es GPG_AGENT_INFO=/tmp/keyring-W4LITi/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0vUr8h9HpZ,guid=a78b615471adf48454903bce000000fb SSH_AGENT_PID=1796 XAUTHORITY=/home/darkhole/.Xauthority USER=darkhole COMPIZ_CONFIG_PROFILE=ubuntu XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=1751 PWD=/home/darkhole LANG=es_CO.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-W4LITi XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg LOGNAME=darkhole HOME=/home/darkhole
darkhole@devolo:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-0vUr8h9HpZ,guid=a78b615471adf48454903bce000000fb
darkhole@devolo:~$

vitaly@vitaly-laptop:~$ ps uxe | grep [u]buntuone-client
vitaly@vitaly-laptop:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-p6BFGU5BDy,guid=bd4047dc1c97b5b78d34ae2900005c57

Chris (fabricator4) wrote :

test@OneiricA1-desktop:~$ ps uxe | grep [u]buntuone-client
test@OneiricA1-desktop:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-UmqC1lCvD5,guid=d060c06dd9747f5afcf14d380000002a

awi (alefeltes) wrote :

user@precise:~$ ps uxe | grep [u]buntuone-client
user@precise:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-KSm4Q1wbfe,guid=9a84480a37be544d6ed5488600000359

On precise up to date
$ ps uxe | grep [u]buntuone-client
1001 2838 0.8 1.6 369440 49644 ? Sl 11:42 0:02 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-hcA3D465RP,guid=c8810f479531b954d8af06d80000004a XDG_SESSION_COOKIE=67fcf7ff4e4135f1b3d5c1ab0000000b-1328524927.525315-1477952332 XDG_CURRENT_DESKTOP=Unity TEST=testest DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/ubuntu-Inspiron-N4010:@/tmp/.ICE-unix/2446,unix/ubuntu-Inspiron-N4010:/tmp/.ICE-unix/2446 SSH_AUTH_SOCK=/tmp/keyring-MpD4UJ/ssh PATH=/home/j-lallement/bin:/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so GPG_AGENT_INFO=/tmp/keyring-MpD4UJ/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-hcA3D465RP,guid=c8810f479531b954d8af06d80000004a SSH_AGENT_PID=2488 XAUTHORITY=/home/j-lallement/.Xauthority USER=j-lallement COMPIZ_CONFIG_PROFILE=ubuntu XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=2437 PWD=/home/j-lallement LANG=en_US.utf8 GNOME_KEYRING_CONTROL=/tmp/keyring-MpD4UJ XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg HOME=/home/j-lallement LOGNAME=j-lallement
j-lallement@ubuntu-Inspiron-N4010:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-hcA3D465RP,guid=c8810f479531b954d8af06d80000004a

Hubert Dickhoven (dickhoven) wrote :

$ ps uxe | grep [u]buntuone-client
$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-7awwmnTeg5,guid=3d1a5ff6155076553754d43100000016

$ ps uxe | grep [u]buntuone-client
pablo 1871 1.0 1.5 82776 32628 ? Sl 04:31 0:02 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-91M2lEjKvi,guid=607555032bcec50226c9ba5f00000017 XDG_SESSION_COOKIE=b8fd64e1419cd47930ad5dd300000008-1072915269.444733-641927540 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path LC_NAME=pt_BR.UTF-8 DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/pablo-P7I45GC-M:@/tmp/.ICE-unix/1490,unix/pablo-P7I45GC-M:/tmp/.ICE-unix/1490 SSH_AUTH_SOCK=/tmp/keyring-QYtcSE/ssh LC_PAPER=pt_BR.UTF-8 LC_MEASUREMENT=pt_BR.UTF-8 LC_NUMERIC=pt_BR.UTF-8 PATH=/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games LC_TIME=pt_BR.UTF-8 LC_MONETARY=pt_BR.UTF-8 GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=pt_BR:pt:pt_PT:en DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-91M2lEjKvi,guid=607555032bcec50226c9ba5f00000017 GPG_AGENT_INFO=/tmp/keyring-QYtcSE/gpg:0:1 SSH_AGENT_PID=1529 XAUTHORITY=/home/pablo/.Xauthority MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path USER=pablo COMPIZ_CONFIG_PROFILE=ubuntu XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 DBUS_STARTER_BUS_TYPE=session LC_TELEPHONE=pt_BR.UTF-8 LC_ADDRESS=pt_BR.UTF-8 GNOME_KEYRING_PID=1481 PWD=/home/pablo LANG=pt_BR.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-QYtcSE XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg LOGNAME=pablo HOME=/home/pablo
pablo@pablo-P7I45GC-M:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-91M2lEjKvi,guid=607555032bcec50226c9ba5f00000017

tags: added: qa-manual-testing
yugnip (yugnip) wrote :

On current up-to-date precise:

precise@pangolin:~$ ps uxe | grep [u]buntuone-client
precise 1728 1.2 2.5 91648 25620 ? Sl 21:00 0:02 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-3nEQvR5NH6,guid=fe087e617e216ddb5212212b00000026 XDG_SESSION_COOKIE=fa18bc7409aa2f6f8eb065ff0000000d-1329443985.814226-1074920670 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/pangolin:@/tmp/.ICE-unix/1212,unix/pangolin:/tmp/.ICE-unix/1212 SSH_AUTH_SOCK=/tmp/keyring-06GYzf/ssh LC_MESSAGES=en_US.UTF-8 PATH=/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games LC_CTYPE=en_US.UTF-8 GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=en_US:en GPG_AGENT_INFO=/tmp/keyring-06GYzf/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-3nEQvR5NH6,guid=fe087e617e216ddb5212212b00000026 SSH_AGENT_PID=1249 XAUTHORITY=/home/precise/.Xauthority USER=precise COMPIZ_CONFIG_PROFILE=ubuntu XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path DBUS_STARTER_BUS_TYPE=session PWD=/home/precise GNOME_KEYRING_CONTROL=/tmp/keyring-06GYzf LANG=en_US.UTF-8 LC_COLLATE=en_US.UTF-8 XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg HOME=/home/precise LOGNAME=precise

precise@pangolin:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-3nEQvR5NH6,guid=fe087e617e216ddb5212212b00000026

KS (qaddosh) wrote :

output of ps uxe | grep [u]buntuone-client:
kurt 2212 0.6 1.5 75948 30420 ? Sl 18:53 0:01 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-eT2pngEFCW,guid=514853ea57541bc64d65d72d00000024 XDG_SESSION_COOKIE=2b00f3ab04c0c4515379569800000009-1330735968.560090-2042106941 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/Qaddosh:@/tmp/.ICE-unix/1737,unix/Qaddosh:/tmp/.ICE-unix/1737 SSH_AUTH_SOCK=/tmp/keyring-ECkMsP/ssh LC_MESSAGES=en_US.UTF-8 PATH=/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games LC_CTYPE=en_US.UTF-8 GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu USERNAME=kurt GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=en_US:en GPG_AGENT_INFO=/tmp/keyring-ECkMsP/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-eT2pngEFCW,guid=514853ea57541bc64d65d72d00000024 SSH_AGENT_PID=1771 XAUTHORITY=/home/kurt/.Xauthority MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path USER=kurt COMPIZ_CONFIG_PROFILE=ubuntu XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=1728 PWD=/home/kurt LANG=en_US.UTF-8 LC_COLLATE=en_US.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-ECkMsP XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg LOGNAME=kurt HOME=/home/kurt

output of echo $DBUS_SESSION_BUS_ADDRESS:
unix:abstract=/tmp/dbus-eT2pngEFCW,guid=514853ea57541bc64d65d72d00000024

Marcos K (g-ubuntu-com-y) wrote :

master@quant~ Sun Mar 04,12:23:08$ (5003) ps uxe | grep [u]buntuone-client
master 4539 0.2 1.5 84924 31536 ? Sl 10:14 0:19 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-fu6ciGo5RY,guid=48c4870ce902ade2167f0c52000002e6 ftp_proxy=ftp://127.0.0.1:3128/ XDG_SESSION_COOKIE=4194f6fd7f4e6df53afd15580000000c-1330852447.260704-1092415797 XDG_CURRENT_DESKTOP=GNOME DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session6 DEFAULTS_PATH=/usr/share/gconf/gnome-classic.default.path DESKTOP_SESSION=gnome-classic SESSION_MANAGER=local/quant:@/tmp/.ICE-unix/4343,unix/quant:/tmp/.ICE-unix/4343 SSH_AUTH_SOCK=/tmp/keyring-VCFwVq/ssh LC_MESSAGES=en_US.UTF-8 PATH=/home/master/bin:/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games LC_CTYPE=en_US.UTF-8 GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=gnome-classic USERNAME=master GTK_MODULES=canberra-gtk-module:canberra-gtk-module XDG_DATA_DIRS=/usr/share/gnome-classic:/usr/share/gnome:/usr/local/share/:/usr/share/ http_proxy=http://127.0.0.1:3128/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=en_US:en GPG_AGENT_INFO=/tmp/keyring-VCFwVq/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-fu6ciGo5RY,guid=48c4870ce902ade2167f0c52000002e6 SSH_AGENT_PID=4381 XAUTHORITY=/home/master/.Xauthority USER=master XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 MANDATORY_PATH=/usr/share/gconf/gnome-classic.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=4334 PWD=/home/master LANG=en_US.UTF-8 LC_COLLATE=en_US.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-VCFwVq XDG_CONFIG_DIRS=/etc/xdg/xdg-gnome-classic:/etc/xdg LOGNAME=master HOME=/home/master

master@quant~ Sun Mar 04,12:23:09$ (5003) echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-fu6ciGo5RY,guid=48c4870ce902ade2167f0c52000002e6

master@quant~ Sun Mar 04,12:23:16$ (5004) uname -a
Linux quant 3.0.0-16-generic #29-Ubuntu SMP Tue Feb 14 12:49:42 UTC 2012 i686 i686 i386 GNU/Linux

master@quant~ Sun Mar 04,12:23:59$ (4992) lsb_release -rd
Description: Ubuntu 11.10
Release: 11.10

Sarah K (ubusarah) wrote :

Saw this error while playing with a new install...

sakelley@sakelley-virtual-machine:~$ uname -a
Linux sakelley-virtual-machine 3.2.0-17-generic #27-Ubuntu SMP Fri Feb 24 15:37:36 UTC 2012 x86_64 x86_64 x86_64 GNU/Linux
sakelley@sakelley-virtual-machine:~$ lsb_release -rd
Description: Ubuntu precise (development branch)
Release: 12.04

sakelley@sakelley-virtual-machine:~$ ps uxe | grep [u]buntuone-client
sakelley@sakelley-virtual-machine:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-LZ12TEkTGQ,guid=0ab8a7cadedd3fdf2798395400002b39
sakelley@sakelley-virtual-machine:~$ history
    1 sudo apt-cache search xfce
    2 sudo apt-get install xfce4 xfce4-goodies
    3 ksssdddddd
    4 ls
    5 ls /mnt
    6 ls /cdrom
    7 ls /
    8 ls /media
    9 ls /media/VMware\ Tools/
   10 cp /media/VMware\ Tools/VMwareTools-8.8.1-528969.tar.gz .
   11 ls
   12 tar zxvf VMwareTools-8.8.1-528969.tar.gz
   13 ls
   14 cd vmware-tools-distrib/
   15 ls
   16 sudo ./vmware-install.pl
   17 sudo apt-cache search twitter
   18 sudo apt-get install choqok gwibber hotot
   19 sudo apt-cache search kde | more
   20 sudo apt-get install kde
   21 sudo apt-cache search kde | sort | more
   22 sudo apt-get install kde-full
   23 sudo apt-get update
   24 sudo apt-get upgrade
   25 sudo apt-get remove liboverlay-scrollbar
   26 sudo apt-cache search scrollbar
   27 sudo apt-get remove overlay-scrollbar
   28 ls
   29 sudo apt-cache search scrollbar
   30 sudo apt-cache remove liboverlay-scrollbar-0.2-0 liboverlay-scrollbar-0.2-dev liboverlay-scrollbar3-0.2-0 liboverlay-scrollbar3-0.2-dev
   31 sudo apt-get remove liboverlay-scrollbar-0.2-0 liboverlay-scrollbar-0.2-dev liboverlay-scrollbar3-0.2-0 liboverlay-scrollbar3-0.2-dev
   32 ps uxe | grep [u]buntuone-client
   33 echo $DBUS_SESSION_BUS_ADDRESS
   34 history

Sebastian Mitterle (mathume) wrote :

I was redirected here by apport. I get a crash when:

Xubuntu 11.10
LibreOffice 3.4 340m1(Build:402)

1.) Open the attached file with LibreOffice Impress.
2.) Maximize the LO-window if not maximized already.

Ken Speakman (ken-speakman) wrote :

As requested:

ken@Toshiba-A40:~$ ps uxe | grep [u]buntuone-client
ken@Toshiba-A40:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-n3s7yJPOPf,guid=301d8e0adb740cda5ed52be700000035
ken@Toshiba-A40:~$

This occurred at reboot from kernel upgrade to 3.0.0.17. It's the first time I've seen it since I turned apport back on.

Todd Howe (tehowe) wrote :

It's back?

family@home:~$ ps uxe | grep [u]buntuone-client
family@home:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-IyBWaTvUb4,guid=caf2c776df641ce1b3f87fbe0000002c
family@home:~$

Occured on rebooting after upgrades (including upgrade to new kernel)

family@home:~$ uname -a
Linux home 3.2.0-23-generic #36-Ubuntu SMP Tue Apr 10 20:39:51 UTC 2012 x86_64 x86_64 x86_64 GNU/Linux

Sebastian Mitterle (mathume) wrote :

ps uxe | grep buntuone-client
-----------------------------------------

1000 2150 0.0 0.0 4196 764 pts/0 S+ 15:17 0:00 grep buntuone-client SSH_AGENT_PID=1572 GLADE_PIXMAP_PATH=: TERM=xterm SHELL=/bin/bash XDG_MENU_PREFIX=xfce- XDG_SESSION_COOKIE=9449995eebaa128598d000560000000b-1334236438.932848-449092623 WINDOWID=81788932 GNOME_KEYRING_CONTROL=/tmp/keyring-Yim9Ef GTK_MODULES=canberra-gtk-module:canberra-gtk-module USER=sebastian XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 GLADE_MODULE_PATH=: XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 SSH_AUTH_SOCK=/tmp/ssh-lSudHgvz1543/agent.1543 SESSION_MANAGER=local/acer:@/tmp/.ICE-unix/1592,unix/acer:/tmp/.ICE-unix/1592 USERNAME=sebastian DEFAULTS_PATH=/usr/share/gconf/xubuntu.default.path XDG_CONFIG_DIRS=/etc/xdg/xdg-xubuntu:/etc/xdg:/etc/xdg PATH=/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games DESKTOP_SESSION=xubuntu PWD=/home/sebastian GNOME_KEYRING_PID=1534 LANG=en_US.UTF-8 MANDATORY_PATH=/usr/share/gconf/xubuntu.mandatory.path GDMSESSION=xubuntu SHLVL=1 HOME=/home/sebastian LOGNAME=sebastian XDG_DATA_DIRS=/usr/share/xubuntu:/usr/local/share/:/usr/share/:/usr/share DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-F2rChIQFHv,guid=8e6a7c5aaf2f7ee56b801bdc0000004f DISPLAY=:0.0 GLADE_CATALOG_PATH=: LIBGLADE_MODULE_PATH=: COLORTERM=Terminal XAUTHORITY=/home/sebastian/.Xauthority _=/bin/grep

 echo $DBUS_SESSION_BUS_ADDRESS
-----------------------------------------------------

unix:abstract=/tmp/dbus-F2rChIQFHv,guid=8e6a7c5aaf2f7ee56b801bdc0000004f

Keith Drummond (victor9098) wrote :

keith@KD-PB:~$ ps uxe | grep [u]buntuone-client
keith 2749 0.6 1.0 489028 43996 ? Sl 22:04 0:01 /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-UBgwe6eVUu,guid=b43f864b927aef35ba95dfa300000019 XDG_SESSION_COOKIE=c43e3700cacb9e54aff2d1e800000006-1334351050.603274-76430019 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/KD-PB:@/tmp/.ICE-unix/2049,unix/KD-PB:/tmp/.ICE-unix/2049 SSH_AUTH_SOCK=/tmp/keyring-MYfzXR/ssh LC_MESSAGES=en_GB.UTF-8 PATH=/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games LC_CTYPE=en_GB.UTF-8 GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so LANGUAGE=en_GB:en GPG_AGENT_INFO=/tmp/keyring-MYfzXR/gpg:0:1 DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UBgwe6eVUu,guid=b43f864b927aef35ba95dfa300000019 SSH_AGENT_PID=2084 XAUTHORITY=/home/keith/.Xauthority USER=keith COMPIZ_CONFIG_PROFILE=ubuntu XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=2038 PWD=/home/keith LANG=en_IE.UTF-8 LC_COLLATE=en_GB.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-MYfzXR XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg LOGNAME=keith HOME=/home/keith
keith@KD-PB:~$ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-UBgwe6eVUu,guid=b43f864b927aef35ba95dfa300000019

J Cord (j7cord) wrote :
Download full text (4.1 KiB)

 /usr/lib/ubuntuone-client/ubuntuone-syncdaemon SHELL=/bin/bash DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-fB0UJll06J,guid=1e4d40f5020b1176f77e2a2100000020 XDG_SESSION_COOKIE=01434d10d0a72a45f2e8ccdb00000009-1334368593.983960-1147984347 XDG_CURRENT_DESKTOP=Unity DISPLAY=:0 XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 DEFAULTS_PATH=/usr/share/gconf/ubuntu.default.path DESKTOP_SESSION=ubuntu SESSION_MANAGER=local/cjc-U:@/tmp/.ICE-unix/1780,unix/cjc-U:/tmp/.ICE-unix/1780 SSH_AUTH_SOCK=/tmp/keyring-4VfD3g/ssh PATH=/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games GNOME_DESKTOP_SESSION_ID=this-is-deprecated GDMSESSION=ubuntu XDG_DATA_DIRS=/usr/share/ubuntu:/usr/share/gnome:/usr/local/share/:/usr/share/ UBUNTU_MENUPROXY=libappmenu.so DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-fB0UJll06J,guid=1e4d40f5020b1176f77e2a2100000020 GPG_AGENT_INFO=/tmp/keyring-4VfD3g/gpg:0:1 SSH_AGENT_PID=1817 XAUTHORITY=/home/cjc/.Xauthority USER=cjc COMPIZ_CONFIG_PROFILE=ubuntu XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 MANDATORY_PATH=/usr/share/gconf/ubuntu.mandatory.path DBUS_STARTER_BUS_TYPE=session GNOME_KEYRING_PID=1769 PWD=/home/cjc LANG=en_US.UTF-8 GNOME_KEYRING_CONTROL=/tmp/keyring-4VfD3g XDG_CONFIG_DIRS=/etc/xdg/xdg-ubuntu:/etc/xdg HOME=/home/cjc LOGNAME=cjc
cjc 3239 0.0 0.0 97432 944 pts/1 S+ 19:00 0:00 grep --color=auto ubuntuone-client SSH_AGENT_PID=1817 GPG_AGENT_INFO=/tmp/keyring-4VfD3g/gpg:0:1 TERM=xterm SHELL=/bin/bash XDG_SESSION_COOKIE=01434d10d0a72a45f2e8ccdb00000009-1334368593.983960-1147984347 WINDOWID=54525958 GNOME_KEYRING_CONTROL=/tmp/keyring-4VfD3g USER=cjc LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.axa=00;36:*.oga=00;36:*.spx=00;36:*.xspf=00;36: XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0 XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0 SSH_AUTH_SOCK=/tmp/keyring-4VfD3g/ssh SESSION_MANAGER=local/cjc-U:@/tmp/.ICE-unix/1780,unix/cjc-U:/tmp/...

Read more...

Changed in ubuntu-sso-client:
status: Incomplete → New
Changed in ubuntu-sso-client (Ubuntu):
status: Incomplete → New
Roman Yepishev (rye) on 2012-05-14
description: updated
Sebastien Bacher (seb128) wrote :

The errors.ubuntu.com precise report lists that (or similar) as the second most reported issue for precise, could somebody from u1 have a look?

i.e https://errors.ubuntu.com/oops/00020020-953d-11e1-b592-2c768aafd08c

the stacktrace is not exactly the same though

" File "/usr/lib/python2.7/dist-packages/ubuntu-sso-client/ubuntu_sso/main/__init__.py", line 522, in main
    service = UbuntuSSOService()
  File "/usr/lib/python2.7/dist-packages/ubuntu-sso-client/ubuntu_sso/main/__init__.py", line 491, in __init__
    self.proxy = UbuntuSSOProxy(self)
  File "/usr/lib/python2.7/dist-packages/ubuntu-sso-client/ubuntu_sso/main/linux.py", line 345, in __init__
    self.bus = dbus.SessionBus()
  File "/usr/lib/python2.7/dist-packages/dbus/_dbus.py", line 211, in __new__
    mainloop=mainloop)
  File "/usr/lib/python2.7/dist-packages/dbus/_dbus.py", line 100, in __new__
    bus = BusConnection.__new__(subclass, bus_type, mainloop=mainloop)
  File "/usr/lib/python2.7/dist-packages/dbus/bus.py", line 122, in __new__
    bus = cls._new_for_bus(address_or_type, mainloop=mainloop)
DBusException: org.freedesktop.DBus.Error.NoServer: Failed to connect to socket /tmp/dbus-sN5l1rYdNm: Connection refused"

Changed in ubuntu-sso-client (Ubuntu):
importance: Undecided → High
tags: added: precise
Rick McBride (rmcbride) wrote :

Marking confirmed since multiple users report this behavior.

Changed in ubuntu-sso-client:
status: New → Confirmed
Changed in ubuntu-sso-client (Ubuntu):
status: New → Confirmed
Changed in ubuntu-sso-client:
importance: Undecided → High
Sebastien Bacher (seb128) wrote :

is there anyone reading the ubuntuone bugs? that's still toping the LTS reports and leading to error report dialog for lot of users, could you guys look at it?

Changed in ubuntu-sso-client (Ubuntu):
milestone: none → quantal-alpha-2
status: Confirmed → Triaged
Changed in ubuntu-sso-client (Ubuntu Precise):
importance: Undecided → High
status: New → Triaged
milestone: none → ubuntu-12.04.1
assignee: nobody → Ubuntu One Desktop+ team (ubuntuone-desktop+)
dobey (dobey) on 2012-06-13
Changed in ubuntu-sso-client (Ubuntu Precise):
assignee: Ubuntu One Desktop+ team (ubuntuone-desktop+) → Rodney Dawes (dobey)
Changed in ubuntu-sso-client (Ubuntu Quantal):
assignee: Ubuntu One Desktop+ team (ubuntuone-desktop+) → Rodney Dawes (dobey)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntu-sso-client - 3.99.0-0ubuntu1

---------------
ubuntu-sso-client (3.99.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Remove some code duplication in web client. (LP: #904842)
    - Handle starting with the -testsability argument. (LP: #984964)
    - Log more details for SSL validation failure. (LP: #987405)
    - Use the new dev-tools API in tests. (LP: #988809)
    - Use the network detection page before signup/login. (LP: #996025)
    - Fix size of password assistance label in reset dialog. (LP: #999885)
    - ubuntu-sso-login-qt crashed with TypeError in got_state. (LP: #1003692)
  * debian/control:
    - Update dependencies to allow running unit tests during build.
  * debian/patches:
    - Remove upstreamed patches.
  * debian/patches/00_bug711413.patch:
    - Trap DBusException when connecting to session bus. (LP: #711413)
  * debian/patches/01_bug882055.patch:
    - Tell libsoup to use strict ssl with system ca certs. (LP: #882055)
  * debian/rules:
    - Enable unit tests during build.
  * debian/watch:
    - Update to use stable-4-0 series for Quantal.
 -- Rodney Dawes <email address hidden> Fri, 15 Jun 2012 16:52:27 -0400

Changed in ubuntu-sso-client (Ubuntu Quantal):
status: Triaged → Fix Released
bwat47 (bwat47) wrote :

still getting this in precise.

Changed in ubuntu-sso-client (Ubuntu Precise):
status: Triaged → In Progress

Hello Randy, or anyone else affected,

Accepted ubuntu-sso-client into precise-proposed. The package will build now and be available at http://launchpad.net/ubuntu/+source/ubuntu-sso-client/3.0.2-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please change the bug tag from verification-needed to verification-done. If it does not, change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in ubuntu-sso-client (Ubuntu Precise):
status: In Progress → Fix Committed
tags: added: verification-needed
dobey (dobey) on 2012-07-13
tags: added: verification-done
removed: verification-needed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntu-sso-client - 3.0.2-0ubuntu1

---------------
ubuntu-sso-client (3.0.2-0ubuntu1) precise-proposed; urgency=low

  * New upstream release. (LP: #1018991)
    - Trap DBusExceptions when connecting to Session bus. (LP: #711413)
    - Set strict and ca-cert-file properties on webkit. (LP: #882055)
    - Remove back buttons in sign-in/up pages. (LP: #1009107)
  * debian/patches:
    - Remove the upstreamed patches.
  * debian/watch:
    - Update the watch file to use stable-3-0 series for 12.04.
 -- Rodney Dawes <email address hidden> Fri, 29 Jun 2012 17:00:20 -0400

Changed in ubuntu-sso-client (Ubuntu Precise):
status: Fix Committed → Fix Released
To post a comment you must log in.